Package Details: messengerfordesktop-git 2.0.9.r0.g19a9000-1

Git Clone URL: https://aur.archlinux.org/messengerfordesktop-git.git (read-only)
Package Base: messengerfordesktop-git
Description: Beautiful desktop client for Facebook Messenger. Git version.
Upstream URL: http://messengerfordesktop.com/
Keywords: chat facebook fb messenger
Licenses: MIT
Conflicts: messengerfordesktop, messengerfordesktop-bin
Submitter: MarcinWieczorek
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 9
Popularity: 0.154966
First Submitted: 2016-04-20 22:30
Last Updated: 2017-04-09 15:14

Latest Comments

1 2 3 Next › Last »

Horus125 commented on 2019-03-31 12:48

last time I tried to install it there were build errors that could only be solved by downgrading to node 6, has it been fixed yet?

MarcinWieczorek commented on 2018-12-15 15:13

This project works and is stable. There's no point in removing it.

Kabir commented on 2018-09-13 10:27

thanks @MarcinWieczorek

MarcinWieczorek commented on 2018-09-13 09:04

@Kabir use messengerfordesktop package from community. This project is unstable and discontinued.

Kabir commented on 2018-09-13 03:17

Unable to build this package. It throws a lot of deprecation warnings and then fails to load external module coffeescript/register. Any ideas? Thanks!

medicineman25 commented on 2018-05-25 08:43

Any way you could add optional dependencies between nodejs, nodejs-lts-carbon and nodejs-lts-boron?

Can't install this package coz nodejs package is the only available runtime dependency.

Cheers :)

Boruto2a commented on 2018-03-10 10:39

I don't know why but i have this error when I'm installign the package : I think it's because of a package which need to be update : according to you how can I correct this ? (node:15695) [DEP0022] DeprecationWarning: os.tmpDir() is deprecated. Use os.tmpdir() instead. Installing modules ✓ [10:56:48] Failed to load external module coffeescript/register [10:56:48] Requiring external module coffee-script/register /tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/require-dir/index.js:97 if (!require.extensions.hasOwnProperty(ext)) { ^

TypeError: require.extensions.hasOwnProperty is not a function at requireDir (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/require-dir/index.js:97:37) at Object.<anonymous> (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/gulpfile.coffee:5:1) at Object.<anonymous> (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/gulpfile.coffee:1:1) at Module._compile (module.js:660:30) at Object.loadFile (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/coffee-script/lib/coffee-script/register.js:16:19) at Module.load (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/coffee-script/lib/coffee-script/register.js:45:36) at tryModuleLoad (module.js:513:12) at Function.Module._load (module.js:505:3) at Module.require (module.js:604:17) at require (internal/module.js:11:18) at Liftoff.handleArguments (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/gulp/bin/gulp.js:116:3) at Liftoff.execute (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/liftoff/index.js:203:12) at module.exports (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/flagged-respawn/index.js:51:3) at Liftoff.<anonymous> (/tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/liftoff/index.js:195:5) at /tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/liftoff/index.js:165:9 at /tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/v8flags/index.js:110:14 at /tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/v8flags/index.js:38:12 at /tmp/yaourt-tmp-dorian/aur-messengerfordesktop-git/src/messengerfordesktop-git/node_modules/v8flags/index.js:49:7 at process._tickCallback (internal/process/next_tick.js:150:11) at Function.Module.runMain (module.js:703:11) at startup (bootstrap_node.js:190:16) at bootstrap_node.js:662:3</anonymous></anonymous></anonymous>

Glaeqen commented on 2017-07-12 21:09

Electron/JS trash, slows down massively after a while, ehh.. :c

MarcinWieczorek commented on 2017-04-09 15:15

Thanks for pointing this out.

tioguda commented on 2017-04-09 09:36

There is an error because the messengerfordesktop.js file is not properly entered in PKGBUILD.